Page MenuHomeMiraheze

Request page PageViewInfo extension to be added
Closed, DeclinedPublic

Description

cgnotepad.miraheze.org |replace here with link to your wiki|

Hi there, I am looking for some insights into the use of my wiki.
Could you please add the PageViewInfo extension?
I've done some searching and the only other option I can see is Google Analytics.
The Special:Analytics tool doesn't provide provide me with information on a per page basis.

Many thanks!

Event Timeline

RichTea created this task.Apr 16 2020, 17:57
RhinosF1 added a project: Extensions.
RhinosF1 moved this task from Backlog to Review Needed on the Extensions board.
John added a subscriber: John.

Requires a webservice we don't have.

John moved this task from Review Needed to Reviewed Accepted on the Extensions board.

WMF deployed extension.

RichTea added a comment.Apr 17 2020, 13:22

Hi!
Thanks for looking into this people. Is "PageViewInfo" something you'd be happy to add as an extension?
And am I correct in thinking that if and when it is deployed it will appear as an option in "Manage this wiki's extensions" page.
Is there an ETA?
Thanks again!

Hi!
Thanks for looking into this people. Is "PageViewInfo" something you'd be happy to add as an extension?

No desicion has been made yet

And am I correct in thinking that if and when it is deployed it will appear as an option in "Manage this wiki's extensions" page.

Yes

Is there an ETA?

No

Thanks again!

Your welcome

Reception123 closed this task as Declined.Jul 6 2020, 05:58
Reception123 claimed this task.

The wiki is now closed.

If the wiki is reopened feel free to reopen this task.